# $FreeBSD: release/9.1.0/lib/clang/libllvmtablegen/Makefile 235633 2012-05-18 21:49:11Z dim $

LIB=	llvmtablegen

SRCDIR=	lib/TableGen
SRCS=	Error.cpp \
	Main.cpp \
	Record.cpp \
	TableGenAction.cpp \
	TableGenBackend.cpp \
	TGLexer.cpp \
	TGParser.cpp
LLVM_REQUIRES_EH=

.include "../clang.lib.mk"
